Returns a PHP array

- « Yaf_Config_Simple::__set

- Yaf_Config_Simple::valid »

- PHP Manual
- Yaf_Config_Simple
- Returns a PHP array

# Yaf_Config_Simple::toArray

(Yaf >=1.0.0)

Yaf_Config_Simple::toArray — Returns a PHP array

### Description

public Yaf_Config_Simple::toArray(): array

Returns a PHP array from the Yaf_Config_Simple

### Parameters

This function has no parameters.

### Return Values